PHP Manual
Prev |  | Next

# SWFBitmap->getHeight()

(no version information, might be only in CVS)

SWFBitmap->getHeight() -- Returns the bitmap's height

## Description

class SWFBitmap {
float getHeight ( void )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Returns the bitmap's height.

## Return Values

Returns the bitmap height in pixels.

## See Also

SWFBitmap->getWidth()

Prev | Home | Next
SWFBitmap->__construct() | Up | SWFBitmap->getWidth()